.w967 {
    padding: 115px 0 160px;

    @media(max-width:700px) {
        padding-bottom: 80px;
    }

    .p-title {
        margin-bottom: 64px;
    }

    .checklist {
        display: flex;
        flex-direction: column;
        gap: 32px;

    }

    .checklist.mb160 {
        margin-bottom: 160px;

        @media(max-width:700px) {
            margin-bottom: 80px;
        }
    }

    .item {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding-bottom: 20px;
        border-bottom: 1px solid #024ba2;

        .top {
            display: flex;
            align-items: flex-end;
            gap: 23px;

            .column {
                display: flex;
                align-items: flex-end;
                gap: 57px;

                @media(max-width:700px) {
                    gap: 20px;
                }

                .num {
                    font-family: var(--fmain);
                    font-weight: 500;
                    font-size: clamp(1.25rem, 1.084rem + 0.35vw, 1.5rem);
                    color: #000;
                }

                .ttl {
                    font-family: var(--fmain);
                    font-weight: 500;
                    font-size: clamp(1.25rem, 1.084rem + 0.35vw, 1.5rem);
                    color: #000;
                }
            }
        }

        .box {
            background-color: #FFF;
            width: 90%;
            margin-left: auto;
            padding: 16px 40px;

            @media(max-width:700px) {
                padding: 16px 20px;
            }

            p {
                font-family: var(--fmain);
                font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
                line-height: 1.6;
                color: #000;
            }
        }
    }
}